/*
 * mutex.c
 *
 *  Created on: 2024年5月18日
 *      Author: 34509
 */

#include "mutex.h"



void mutex_Init(void)
{
    /* 创建一个互斥量 */
    protocol_mux = rt_mutex_create("test_mux",RT_IPC_FLAG_PRIO);

    if (protocol_mux != RT_NULL){
        rt_kprintf("互斥量创建成功！\n\n");
    }

}
